Subject: Re: g++ error
From: [email-masked] (Earnie Boyd)

9 Mar 1998 23:01:29 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

Make sure that you don't have those stuborn \r\n line endings.  My guess 
is that PCYACC has created the wrong line endings.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

>From: [email-masked]
>To: [email-masked]
>Cc: [email-masked]
>Subject: g++ error
>Date: Mon, 9 Mar 1998 12:50:07 -0500
>
>I've been using b18 for over a week.  Today I installed a PCYACC
>product.  All of a sudden g++ ceased to work.  Here are two error
>messages I got with or without a .C file.  Your help would be much
>appreciated.
>
>bash$ g++
>C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-9
>70404\../../../../i386-cygwin32\lib/libcygwin.a(libcmain.o)(.text+0x1e):
>libcmain.cc: undefined reference to `WinMain@16'
>g++: Internal compiler error: program ld got fatal signal 1
>
>bash$ g++ -o test test.c
>(C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-
>970404\cc1plus.exe 1029) In cygwin_except_handler
>
>g++: Internal compiler
>error: program cc1plus got fatal signal 1
>
>Note that cc1plus.exe was hanging.
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".